Prise en charge du navigateur sur Loco2

Loco2 ne prend plus en charge Internet Explorer 10 ou inférieur. Si vous utilisez un de ces navigateurs, vous verrez le message ci-dessous, et certaines choses peuvent ne pas fonctionner correctement pendant le processus de recherche et de réservation.

Nous avons pris cette décision après que Microsoft (les créateurs d'Internet Explorer) ait décidé de cesser de prendre en charge les anciennes versions d'Internet Explorer .

Si vous ne savez pas quel navigateur vous utilisez, vous pouvez trouver ces outils utiles pour identifier votre navigateur et le mettre à jour:

Pour une meilleure expérience utilisateur sur Loco2, nous vous recommandons d'utiliser Google Chrome , qui est gratuit et fonctionne sur tous les principaux systèmes d'exploitation.

Encore besoin d'aide? Contactez nous Contactez nous